Bug 73359 - Missing documentation for frame alignment
Summary: Missing documentation for frame alignment
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: Help-Changes-Features
  Show dependency treegraph
 
Reported: 2014-01-07 14:59 UTC by Ulrich Windl
Modified: 2022-05-02 22:31 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Screen Shot showing the options in question (71.16 KB, image/png)
2014-01-07 14:59 UTC, Ulrich Windl
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Windl 2014-01-07 14:59:19 UTC
Created attachment 91604 [details]
Screen Shot showing the options in question

The various spacing options to anchor a frame are not documented in help. At least not in German help for Windows. See attached screenshot.
Comment 1 Buovjaga 2014-11-07 16:01:25 UTC
You mean they should talk about Paragraph area, P. text area etc.?
https://help.libreoffice.org/Writer/Type#Position
Comment 2 QA Administrators 2015-05-06 14:15:06 UTC Comment hidden (obsolete)
Comment 3 Ulrich Windl 2015-05-07 06:09:29 UTC
Only three are documented (you could have read the help, I guess): character, paragraph, page. So missing are:
paragraph text area
left paragraph border
right paragraph border
left page border
right page border
page text area

I also think yopu could have found out what and when new types were added, and whether they were added without updating the documentation.
Comment 4 Buovjaga 2015-05-07 07:39:55 UTC
I don't understand, why you think I should have written this report on your behalf, but let's set to NEW.
Comment 5 QA Administrators 2016-09-20 09:37:52 UTC Comment hidden (obsolete)
Comment 6 Ulrich Windl 2016-10-04 07:48:34 UTC
Documentation did not magically update, i.e.: The problem still exists (in LibreOffice 5.1.3, two and a half years after reporting).
Comment 7 Thomas Lendo 2019-08-28 20:28:58 UTC
After a search I can't find any info about the picture editing dislog, not only the positioning details.
Comment 8 Olivier Hallot 2021-06-14 18:01:36 UTC
Relevant page to touch is

https://help.libreoffice.org/7.2/en-US/text/swriter/01/05060100.html?System=UNIX&DbPAR=WRITER
Comment 9 Commit Notification 2021-08-19 08:24:16 UTC
Rafael Lima committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e0504d8b59b76437009203f68877a07fb9951cde

tdf#73359 update information about image/frame alignment